@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');

body {
  margin: 0;
  font-family: "Lexend", sans-serif !important;
}

body::-webkit-scrollbar {
    display: none;
}

.crs-pointer {
  cursor: pointer;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.run-app-content {
  max-width: 25rem;
  min-width: 15rem;
  min-height: 15rem;
  max-height: 15rem;
}

.delay-1 {
  animation-delay: 0.1s;
}

.delay-2 {
  animation-delay: 0.2s;
}

.delay-3 {
  animation-delay: 0.3s;
}

.info-akun {
  max-width: 25rem;
  width: 100%;
}